@import "../fonts/roboto/stylesheet.css"; 

.fban1 {
  font-size:17px;
  color:#222;
  text-shadow:1px 1px 1px #fff;
  text-align:left;
  line-height:normal;
  background:#f0f0f0;
  width:100%;
  }

.fbinner  {
padding:4% 12% 4% 12%;
  }
  
          
.fban1-left {
  width:100%;
  }

.fanbback  {
  background:#efefef;
  padding:15px 15px 15px 20px;
  border-radius:10px;
  text-shadow:1px 1px 1px #fff;
  margin-top:3%;

  }  
    
.fban1-t h1 {
  font-weight:bold;
  color:#151448;
    text-shadow:1px 1px 1px #fff;
    text-transform:uppercase;
  }
  
@media (min-width: 1199px) {
    
.fban1-12 {
  width:20%;
  float:left;
  margin-right:4.5%;
 
  }
  
.fanbback  {
 width:35%;
 margin-right:7%;
 float:left;
  }  
    
}
  
@media (min-width: 800px) and (max-width: 1199px) {
    
.fban1-12 {
  width:45%;
  float:left;
  margin-right:4.5%;

  }
  
  .fanbback  {
 width:30%;
 margin-right:7%;
 float:left;
  }  
  
}
    

@media (min-width: 550px) and (max-width: 799px) {
    
.fban1-12 {
  width:38%;
  float:left;
  margin-right:10%;

  }
}  
  
  
.fban1-12 img  {
  float:left; 
  }
  
.fban1-12 h2  {
  background:#ededed;
  text-shadow:1px 1px 1px #fff;
  border-radius:10px; 
  padding-left:5%;
  font-size:21px;
  }    
  
.fban2 {
  font-size:17px;
  color:#fff;
  text-align:left;
  line-height:normal;
  background:#151448;
  width:100%;
    text-align:left;
    border-bottom:2px solid #ccc;
  }

.fban2 a {
  color:#fff;
 text-decoration:underline !important;
  }
  
  
.fban3 {
  font-size:17px;
  color:#333;
  text-align:left;
  line-height:normal;
  background:#fff;
  width:100%;
  }  
  
.fban4 {
  font-size:17px;
  color:#fff;
  text-align:left;
  line-height:normal;
  background:#d2232a;
  width:100%;
  }

.fban5 {
  font-size:12px;
  color:#444;
  text-align:left;
  line-height:normal;
  background:#fff;
  width:100%;
  } 
  
    
.fban4 h2 {
  color:#fff;
  } 
  
.fban4 a {
  color:#fff;
 text-decoration:underline;
  }
     
  
a.fapplicant  {

background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #dbdbdb 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#dbdbdb)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 0%,#dbdbdb 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 0%,#dbdbdb 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffffff 0%,#dbdbdb 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffffff 0%,#dbdbdb 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dbdbdb',GradientType=0 ); /* IE6-9 */
padding:10px;
color:#d2232a;
text-transform:uppercase;
font-size:19px;
border-radius:15px;
font-weight:bold;
text-shadow:1px 1px 1px #fff;
box-shadow:4px 4px 3px 1px #b01016;
border:3px solid #ddd;
clear:both;
 text-decoration:none;
  }
    
    
a.fapplicant:hover  {
background: #342d82; /* Old browsers */
background: -moz-linear-gradient(top, #342d82 0%, #151448 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#342d82), color-stop(100%,#151448)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #342d82 0%,#151448 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #342d82 0%,#151448 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #342d82 0%,#151448 100%); /* IE10+ */
background: linear-gradient(to bottom, #342d82 0%,#151448 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#342d82', endColorstr='#151448',GradientType=0 ); /* IE6-9 */
text-decoration:none;
color:#fff;
text-shadow:1px 1px 1px #0a092c;
  }
        
a.fapplicant2  {
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #dbdbdb 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#dbdbdb)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 0%,#dbdbdb 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 0%,#dbdbdb 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffffff 0%,#dbdbdb 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffffff 0%,#dbdbdb 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dbdbdb',GradientType=0 ); /* IE6-9 */
padding:10px;
color:#d2232a;
text-transform:uppercase;
font-size:19px;
border-radius:15px;
font-weight:bold;
text-shadow:1px 1px 1px #fff;
box-shadow:4px 4px 3px 1px #aaa;
border:3px solid #ddd;
clear:both;
 text-decoration:none;
  }
    
    
a.fapplicant2:hover  {
background: #342d82; /* Old browsers */
background: -moz-linear-gradient(top, #342d82 0%, #151448 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#342d82), color-stop(100%,#151448)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #342d82 0%,#151448 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #342d82 0%,#151448 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #342d82 0%,#151448 100%); /* IE10+ */
background: linear-gradient(to bottom, #342d82 0%,#151448 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#342d82', endColorstr='#151448',GradientType=0 ); /* IE6-9 */
text-decoration:none;
color:#fff;
text-shadow:1px 1px 1px #0a092c;
  }   

a.fapplicant2-s  {
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #dbdbdb 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#dbdbdb)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 0%,#dbdbdb 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 0%,#dbdbdb 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffffff 0%,#dbdbdb 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffffff 0%,#dbdbdb 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dbdbdb',GradientType=0 ); /* IE6-9 */
padding:10px;
color:#d2232a;
text-transform:uppercase;
font-size:17px;
border-radius:10px;
font-weight:bold;
text-shadow:1px 1px 1px #fff;
box-shadow:3px 3px 2px 1px #bbb;
border:2px solid #ddd;
clear:both;
 text-decoration:none;
  }
    
    
a.fapplicant2-s:hover  {
background: #342d82; /* Old browsers */
background: -moz-linear-gradient(top, #342d82 0%, #151448 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#342d82), color-stop(100%,#151448)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #342d82 0%,#151448 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #342d82 0%,#151448 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #342d82 0%,#151448 100%); /* IE10+ */
background: linear-gradient(to bottom, #342d82 0%,#151448 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#342d82', endColorstr='#151448',GradientType=0 ); /* IE6-9 */
text-decoration:none;
color:#fff;
text-shadow:1px 1px 1px #0a092c;
  }   
  
.fimgs  {
  float:left; 
  margin:0 7% 0 0;
  }  
  
h2 {
  color:#1c1b49;
  }  
  
hr.staff {
  border-bottom:1px dotted #ccc;
  margin:45px 0px 45px 0px;
  display:block;
  clear:both;
  
  }  
  
.colorbondpromo  {
  max-width:1152px;
  }
  
.colorbondpromo a {
  color:#fff;
  }
  
    
.leftcolorbond  {
  background:#dfdccd;
  color:#6e6d66;
  font-size:20px;
  text-transform:uppercase;
  width:50%;
  float:left;
  display:inline;
  }

.rightcolorbond  {
  background:#68120c;
  color:#fff;
  font-size:20px;
  text-transform:uppercase;
  width:50%;
  float:left;
  display:inline;
  }  
  
    
.colorbondpadding  {
  padding:20px 0px 20px 0px;
  }  

.colorbond-s  {
  display:none;
  }
  
 
@media (min-width: 600px) and (max-width: 990px) {
    
.leftcolorbond, .rightcolorbond {
  width:100%;
  float:left;
  }
  
}


@media (min-width: 200px) and (max-width: 600px) {
    
.leftcolorbond, .rightcolorbond {
  width:100%;
  float:left;
    font-size:15px;
  }
  
.colorbond-l  {
  display:none;
  }
  
  .colorbond-s  {
  display:inline !important;
  }
  
}
  
.img_2015_promo  {
  max-width:990px;
  text-align:left;
  }  
  
.teamblo  {
 min-width:280px;
  padding:0px 30px 50px 0px;
  float:left;
  align:inline;
  }

.teamblo2  {
  min-width:65%;
  float:left;
  align:inline;
  }
  
.teamblo  h2  {
  
  }
  
  
  
  
    

  
  